---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T15:48:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b1314de7-b90a-4b0e-9d82-d29a80ae6da8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.riena.old-81b95b066c58d24e55087666029c58966e37a3e4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.riena.old-81b95b066c58d24e55087666029c58966e37a3e4"
  copyrightText: "Copyright (c) 2007-2008 compeople AG and others\nCopyright (c) 2007-2008,\
    \ 2010 compeople AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.old"
  summary: "NONE"
  versionInfo: "81b95b066c58d24e55087666029c58966e37a3e4"
